/*
''template details start''
'name:Page
'primary:true
'serial:1000
'cssFile:template_page.css
'aspFile:template_page.asp
''template details end''
*/

/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode 
	* { vertical-align:baseline; font-weight:inherit; font-family:inherit; font-style:inherit; font-size:100%; border:0 none; outline:0; padding:0; margin:0; }*/
	html, body { margin:0; padding:0; font-family:'Open Sans', sans-serif; font-weight:400; color:#555; }
	a { color:#07C; text-decoration:none; }
	a:hover { opacity:0.9; }
	p { margin:1em 0; }
	h1 { font-size:175%; font-weight:400; }
	.pageTitle { border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:30px; text-align:center; }
	h2 { font-size:135%; font-weight:400; }
	h3 { font-size:100%; font-weight:600; }
	hr { height:0; border:none; border-top:#eee solid 1px; margin:1.5em 0; }
	hr.noLine { border:1px solid #fff; }
	ul, ol { margin:1em 0; }
	ul li, ol li { margin:0 0 0 30px; }
	b, strong { font-weight:bold; font-weight:600; }
	.clear { clear:both; }
	iframe { width:100% !important; display:block; }
	.box { padding:30px; border:1px solid #e6e6e6; box-sizing:border-box; }
	.note { padding:20px; background:#fffacd; font-style:italic; font-size:90%; }
/* defaults - copied from CMS2016.css so documents will inherit these styles in editing mode */

/* widths */
body .row, 
.block, .box { max-width:900px; margin:auto; min-width:0; }
.logos { max-width:900px; }

/* colours - first is for CMS editor, second is to overide CMS2016.css */
h2, .pageContent h2 { color:#3c63ae; }
.btn, .pageContent .btn { background:#3c63ae; color:#fff; }
.bodyStyle .btn:hover { opacity:0.9; }
.box, .pageContent .box { border:1px solid #e6e6e6; }

/* header */
#headerBlock { padding:50px; text-align:center; }
.headerLogo { display:inline-block; margin-right:30px; }
.headerNav { display:inline-block; margin-top:25px; vertical-align:top; }

/* footer */
.pageFooter { background:#3c63ae; padding:100px 50px; text-align:center; margin-top:80px; }
#footerBlock { padding:30px 30px 50px; }
.footerCopy { text-align:center; color:rgba(255,255,255,0.5); font-size:80%; }
.footerCopy a { color:inherit; }
.footerCopy a:hover { color:#fff; }

/* page */
.bodyStyle { font-size:100%; background:url(/~images/template/background-camper.jpg) top left no-repeat #eee; background-size:cover; background-attachment:fixed; }
#pageOuter { max-width:80%; margin:auto; background:#fff; box-shadow: rgba(0,0,0,0.3) 0 0 10px; box-sizing:border-box; }
h1.pageTitle { background:#3c63ae; color:#fff; font-size:250%; font-weight:300; padding:60px; border:none; margin:0; }
h4 { color:#3c63ae; font-size:90%; text-align:center; font-weight:400; font-style:italic; }
.pageContent .block { padding:0; }
.pageContent .block h2,
.pageContent .row h2 { text-align:center; font-size:160%; padding:0 20px 20px; }
.pageContent .block li { font-size:120%; margin-bottom:1em; }
.pageContent .block li li { font-size:100%; margin-bottom:0; list-style:disc; }
span.fBold { font-weight:600; }
.galleryFull .slideshowPrev, 
.galleryFull .slideshowNext { display:none; }
#mainContent { margin:20px; }
.mTop { margin-top:50px; }
.mBottom { margin-bottom:60px; }
.space { height:60px; }

/* contact */
.six .box h2 { text-align:left; padding:0; margin:0; }

/* logos */
.logos { margin:0 auto 30px; }
.logos .galleryFull ul.gallery { text-align:center; margin:0; padding:20px 0; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; }
.logos .galleryFull ul.gallery li { display:block; margin:20px 0; }
.logos .galleryFull ul.gallery img { box-shadow:none; max-width:500px; }

/* slideshow header */
.slideshow ul.gallery li { width:100%; }
.slideshow ul.gallery li img { height:600px; }

/* headers */
.bannerHeading,
.bannerHeading ul.gallery,
.bannerHeading ul.gallery li .imgBg { width:100%; height:500px; }
.bannerHeading ul.gallery li .imgBg { background-size:cover; background-position:center; }
.bannerHeading ul.gallery { position:absolute; top:0; left:0; overflow:hidden; }
.bannerHeading h2.maintitle { position:absolute; bottom:0; left:0; color:#fff; font-size:250%; font-weight:300; width:100%; padding:150px 50px 100px;	box-sizing:border-box; 
	white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-align:center;
	background: -moz-linear-gradient(top, rgba(17,17,17,0) 0%, rgba(17,17,17,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(17,17,17,0) 0%,rgba(17,17,17,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(17,17,17,0) 0%,rgba(17,17,17,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }
.bannerHeading { margin-bottom:70px; }

/* desc Blocks */
.row .descBlock h2.maintitle { width:auto; display:inline-block; padding:7px 20px; }
.row .descBlock .description { width:50%; padding-right:40px; }
.row .descBlock h2.maintitle { text-align:left; background:#3c63ae; color:#fff; font-weight:400; font-size:130%; }
.row .descBlock ul.gallery { width:50%; }

/* articles */
.articles-media { margin-top:10px; }
.articles-media .article { border:none; background:#f9f9f9; padding:0; margin:0 0 20px 0; box-shadow:0 2px 5px rgba(0,0,0,0.1); height:150px; }
.articles-media .article ul.gallery { width:200px; height:150px; position:absolute; left:0; top:0; }
.articles-media .article h2.maintitle,
.articles-media .article h4.subtitle,
.articles-media .article .teaser,
.articles-media .article .description { text-align:left; padding:0; width:100%; padding-left:220px; }
.articles-media .article h2.maintitle { font-size:100%; font-weight:600; padding-top:20px; }
.articles-media .article h4.subtitle,
.articles-media .article .teaser { font-size:80%; color:#aaa; font-style:normal; font-weight:400; }
.articles-media .article .description { display:none; }
.articles-media .article ul.links { margin:5px 0 0 220px; font-size:90%; }
.articles-media .article ul.links li { list-style:none; margin:0; font-weight:600; }

/* grid */
.grid { width:47%; display:inline-block; vertical-align:top; margin:2% 0 0 2%; float:left; }
.grid:nth-child(even) { float:right; margin:2% 2% 0 0; }
.grid .article { border:none; border:1px solid #e6e6e6; padding:30px; margin:0; }
.grid .article .description { max-height:112px; overflow:hidden; }

/* wide Gallery */
.endGal { margin:40px 0 -80px; }
.pageContent .galleryThumbs ul.gallery li { padding:0; height:350px; width:25%; }



/*=======================================================*/
/*======================= MOBILE ========================*/
/*=======================================================*/

@media only screen and (max-width: 1400px) 
{
#pageOuter { max-width:95%; }
}

@media only screen and (max-width: 1100px) 
{
/* widths */
body .row, 
.block, .box,
.logos { max-width:90%; }
.space { height:2em; }
h1.pageTitle { padding:40px; }
.grid { width:90%; display:block; vertical-align:top; margin:1.5em auto 1em; float:none; }
.grid:nth-child(even) { margin:1.5em auto 1em; float:none; }
.grid .article { padding:1.5em; }
.grid .article .description { max-height:none; overflow:initial; }
}

@media only screen and (max-width: 960px) 
{
#headerBlock .headerNav { box-shadow:0 5px 10px rgba(0,0,0,0.2); }
#pageOuter { max-width:90%; margin-top:1.5em; }
.bodyStyle { font-size:90%; }
.headerNav { margin:0; display:block; }
#headerBlock { padding:0; }
.headerLogo { display:none; }
h1.pageTitle { padding:1.5em; font-size:170%; }
.pageContent .block h2, .pageContent .row h2 { font-size:130%; padding:0 0 1em; }
.pageFooter { padding:2em; margin-top:2em; }
.bannerHeading, .bannerHeading ul.gallery, 
.bannerHeading ul.gallery li .imgBg,
.slideshow ul.gallery li img { height:250px; }
.mBottom,
.bannerHeading { margin-bottom:2em; }
.bannerHeading h2.maintitle { font-size:130%; font-weight:400; white-space:initial; overflow:initial; text-overflow:initial; }
.pageContent .block li { font-size:100%; margin-bottom:0.5em; }
.row .descBlock ul.gallery { width:100%; float:none; margin-bottom:1em; }
.row .descBlock h2.maintitle { display:block; }
.row .descBlock .description { width:100%; padding:0; }
.row .article { margin:0 0 1.5em 0; }
.row .box { max-width:100%; }
.endGal { margin:1.5em 0 -2em; }
.pageContent .galleryThumbs ul.gallery li { height:200px; width:25%; }
}

@media only screen and (max-width: 600px) 
{
.endGal { margin:1.5em 0 0; padding:0 1em; }
.pageContent .galleryThumbs ul.gallery li { height:180px; width:100%; margin:0 0 10px; }	
}


@media only screen and (max-width:600px)
{
#pageOuter { max-width:100%; margin-top:0; }
.articles-media .article { padding:1em; margin:0 0 1em; height:auto; }
.articles-media .article ul.gallery { width:120px; height:100px; position:static; float:right; margin-left:10px; }
.articles-media .article h2.maintitle,
.articles-media .article h4.subtitle,
.articles-media .article .teaser,
.articles-media .article .description { padding-left:0; }
.articles-media .article h2.maintitle { padding-top:0; font-size:90%; }
.articles-media .article ul.links { margin:5px 0 0 0; }
#footerBlock { background:#3c63ae; padding:1.5em; padding-top:1em; }
.pageFooter { padding-bottom:0;; }
}

/*=======================================================*/
/*====================== NAVIGATION =====================*/
/*=======================================================*/


/* screen */
@media all and (min-width:960px) {
#headerBlock .flexnav > li > a { border:none; padding:0 15px; color:#fff; font-size:100%; background:#3c63ae; line-height:50px; margin:0 1px; }
#headerBlock .flexnav > li > a:hover { background:#26499a; }
#headerBlock .headerNav.scroll-to-fixed { background:#3c63ae;; margin-top:0; }
#headerBlock .headerNav.scroll-to-fixed .flexnav > li > a { padding:15px; }

}

/* mobile */
@media only screen and (max-width:960px) {
#headerBlock .headerNav { color:#fff; background:#3c63ae; }
}
	